---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libforceEarlyReturn005a.dylib'
relocations:
  - { offsetInCU: 0x52, offset: 0x52, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.0, symObjAddr: 0xF0BC, symBinAddr: 0x2058, symSize: 0x0 }
  - { offsetInCU: 0x68, offset: 0x68, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.2, symObjAddr: 0xF0C4, symBinAddr: 0x205C, symSize: 0x0 }
  - { offsetInCU: 0x117, offset: 0x117, size: 0x8, addend: 0x0, symName: _nsk_vprintf, symObjAddr: 0x340, symBinAddr: 0x890, symSize: 0x80 }
  - { offsetInCU: 0x1AC, offset: 0x1AC, size: 0x8, addend: 0x0, symName: _nsk_printf, symObjAddr: 0x290, symBinAddr: 0x7E0, symSize: 0xB0 }
  - { offsetInCU: 0x404, offset: 0x404, size: 0x8, addend: 0x0, symName: _nsk_lvcomplain, symObjAddr: 0x480, symBinAddr: 0x910, symSize: 0x220 }
  - { offsetInCU: 0x5E9, offset: 0x5E9, size: 0x8, addend: 0x0, symName: _nsk_lcomplain, symObjAddr: 0x6A0, symBinAddr: 0xB30, symSize: 0xA0 }
  - { offsetInCU: 0x4F0F, offset: 0x4F0F, size: 0x8, addend: 0x0, symName: _Java_nsk_jdi_ThreadReference_forceEarlyReturn_forceEarlyReturn005_forceEarlyReturn005a_nativeJNIMonitorEnter, symObjAddr: 0xC70, symBinAddr: 0xBD0, symSize: 0x68 }
...
